Subject: RE: [lojban] Re: html tag ethics

From: "And Rosta" <[email-masked]>
Date: Tue, 10 Dec 2002 23:56:16 -0000

Lojbab:
> The official name of this language, in English, is "Lojban - A Realization 
> of Loglan" 
> 
> But who uses official names 

Hopefully official publications, main LLG web pages, etc. will.

Personally, I think the official name is close to ideal, all things
considered.

Regarding the rest of what Lojbab says on this matter, I am happy
to be in full agreement with him.

Lojban and TLI Loglan are two nigh-equivalent realizations of the
same set of goals and design parameters. If the Loglan project is
the parent, then Lojban is the more successful younger sibling of
TLI Lojban.

--And.